Last night i do something follow the tutorial here to secure my server,they work well but this morning my server Apache is fail,when i log in to WHM,i see some message:
"Unable to obtain apache version information. Your apache server at x.x.x.x may be down, or unreachable."
Yesterday i did:
+Change IP and port to log in to SSH <---Work well
+Install Mod_dosevasive follow
+Install BFD but did not install APF

Something strange is that when i receive a second email from Brute Force Warning,my server work well again.

If it happen again,what should i do?